Page MenuHomeFreeBSD

games/ioquake3-devel: Remove in favour of games/ioquake3
ClosedPublic

Authored by kami on Mar 29 2017, 6:54 AM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, May 19, 5:29 AM
Unknown Object (File)
Sun, May 5, 3:09 AM
Unknown Object (File)
Mon, Apr 29, 5:40 AM
Unknown Object (File)
Mon, Apr 29, 5:40 AM
Unknown Object (File)
Mon, Apr 29, 5:36 AM
Unknown Object (File)
Tue, Apr 23, 7:22 PM
Unknown Object (File)
Tue, Apr 23, 7:10 PM
Unknown Object (File)
Apr 19 2024, 11:07 AM
Subscribers

Details

Summary
games/ioquake3-devel: Remove in favour of games/ioquake3

Upstream requested us to point games/ioquake3 to github master, making this port obsolete.

PR: 217911
#Reviewed by: miwi
Approved by: miwi (mentor)
MFH: 2017Q2
Security: CVE-2017-6903
Security: e48355d7-1548-11e7-8611-0090f5f2f347
#Differential Revision: D10172

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

kami added a reviewer: ports secteam.

Remove due to upstream request

Upstream requested that we make games/ioquake3 follow github master.

kami retitled this revision from games/ioquake3-devel: Update to latest upstream 2930 to games/ioquake3-devel: Remove in favour of games/ioquake3.May 13 2017, 5:44 PM
kami edited the summary of this revision. (Show Details)
kami edited the test plan for this revision. (Show Details)
kami added a reviewer: miwi.
kami edited reviewers, added: adamw; removed: cs, koobs.

please update MOVED to todays date.

This revision is now accepted and ready to land.May 16 2017, 11:42 AM
This revision was automatically updated to reflect the committed changes.